Bug 1016072 - Procedure to enable CMP subsystem is not complete
Procedure to enable CMP subsystem is not complete
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.3.0
Assigned To: gsheldon
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 08:49 EDT by Jan Martiska
Modified: 2014-09-29 21:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 02-10-2013 13:01:57 Topic ID: 5745-433001 [Latest]
Last Closed: 2014-08-06 10:34:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Martiska 2013-10-07 08:49:35 EDT
Title: Enable EJB 2.x Container-Managed Persistence

Describe the issue:
Just adding the extension <extension module="org.jboss.as.cmp"/> is not sufficient, it just imports the module but doesn't enable it.

Suggestions for improvement:
To fully enable the CMP subsystem, you also need to add the
        <subsystem xmlns="urn:jboss:domain:cmp:1.1"/>
element in the profile's xml config file, under the <profile> element.
Comment 5 Jan Martiska 2014-03-04 09:44:10 EST
Verified, thanks.

Note You need to log in before you can comment on or make changes to this bug.